body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333300;

}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}.titletext {
	font: bold normal 14px/normal "Tempus Sans ITC", "Comic Sans MS", Verdana, sans-serif;
}
p {

	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #336633;
}
a {
	font: bolder small-caps normal 14px Verdana, Arial, Helvetica, sans-serif;
	color: #333300;
}
.red {
color:#DD0000;
}
.blue {
color:#0000DD;
}
.orange {
color:#ffa500;
}
.purple {
color:#800080;
}
.gold {
color:#ffe811;
}
.green {
color:#00DD00;
}